<!DOCTYPE html>
<html>
    
<head>
    <meta charset "UTF-8">
    <title>title</title>
     <link href="style1.css" rel="stylesheet" type="text/css" />
    </head>
    
<body>
    <h1>ユーザー新規登録</h1>
    
  
 
    <input type="button" value="ログインID">
     <input class="regist" type="text" style="width:200px;">
    <br>
    <br>
    
    <input type="button" value="パスワード">
     <input class="regist" type="text" style="width:200px;">
    <br>
    <br>
    <input type="button" value="パスワード（確認）">
     <input class="regist" type="text" style="width:200px;">
    <br>
    <br>
    <input type="button" value="ユーザー名">
     <input class= "regist" type="text" style="w idth:200px;">
    <br>
    <br>
    <input type="button" value="生年月日">
     <input class="regist" type="text" style="width:200px;">
</div>
   <br>
    <br>
    <input class="regist2" type="submit" value="登録">
    </div> 
<br><br>
    
 <a href= "xxxx.html" >戻る</a>
    </body>

</html>